

/******** **************/



/* Typography */

h1, h2, h3, h4, h5, h6 { font-family: 'Monda', sans-serif; font-weight: 400; padding-top: 0.273em; line-height: 1.1; padding-bottom: 0.273em; text-rendering: optimizeLegibility; margin-top: 10px;  margin-bottom:  10px; }

/*=====================================================  Links & Paragraph styles  ======================================================*/

/* heading settings **/
h1,.h1 { font-size:24px;  }h2,.h2 {  font-size:22px; }h3,.h3 {  font-size:18px;  }h4,.h4 {   font-size:17px;  }h5,.h5 {  font-size:16px;  }h6,.h6 {  font-size:15px;  } /* heading font size */

p {  margin: 0 0 10px;}

a, a:hover {  text-decoration:none; }

a:hover,a:focus {  text-decoration:none;}

a:focus {  outline: thin dotted;  outline: 5px auto -webkit-focus-ring-color;  outline-offset: -2px;}

code, kbd,pre,samp {  font-family: monospace, serif;  font-size: 1em;}

hr {  margin-top: 20px;   margin-bottom: 20px;  border: 0;  border-top: 1px solid #eeeeee;}

body { font-family: Arial, Helvetica, sans-serif; font-weight: 400; line-height: 1.628571429; }





.row { width:100%; min-width: 250px; margin: 0 auto; }

@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {   .row { width: 100%px; min-width: 0; }  }



.wpm_inner_button a, wpm_inner_button_a{ text-align:center; background: #007ec1 url(assets/images/bg_button.png) repeat-x bottom;

background-size: 100% 50%;

color: #FFF;

font-weight: bold;

padding:10px 20px; 

-webkit-border-radius: 7px;

  -moz-border-radius: 7px;

  border-radius: 7px;

  text-shadow: 1px 1px 3px #666666;

}



.wpm_inner_button a:hover, wpm_inner_button_a:hover{  -webkit-box-shadow: 0px 1px 3px #666666;

  -moz-box-shadow: 0px 1px 3px #666666;

  box-shadow: 0px 1px 3px #666666;

  text-decoration: none; 

  color:#FFF;

  }





/******** CSS FOR Header Area ******/

#wpm_header{ background: #FFF url(../images/bg_header.png); padding:10px 0px; }

.wpm_logo{ margin-top:10px; margin-bottom:10px; vertical-align:middle; }



.contact_info{  }

.wpm_social{ margin-top:5px; }

.header_widget_headeing{ margin:0px; padding:0px; }



/******** CSS FOR Menue ******/

#wpm_menu_bg{ background:#FFF; position:relative; margin-bottom:30px; min-height:24px; }

.menu_bg_row{ position:relative; }





/******** CSS FOR Search  Area ******/

.wpm_search_warp{ position: absolute; right:20px; top:13px; z-index:1000;} 

.wpm_search i{ font-size:28px; cursor:pointer;  }

#wpm_search_form{position: absolute; top:-4px; right: 43px; display: none; width:200px; }

#wpm_search_form input[type="text"] {  padding-left: 5px;  }











/**** CSS FOR SLIDR AREA ****/

.slider_container{ margin-bottom:30px; }

.slider_row{}

.slider_columns{}

.slider_columns_four{ vertical-align:middle; }

@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {   .slider_columns_four { margin-top:30px; }  

.main_warper{ margin-top:0px; margin-bottom:0px; }
.wpm_logo{ margin-top:10px; margin-bottom:10px; }
.top_nav{ margin-top:0px; margin-bottom:0px; }

}





.slider_inner_container{ margin-bottom:30px; }

.slider_inner_row{  }

.slider_inner_columns{  }



/**** CSS FOR Lead Capture HEADING AREA ****/

.lead_capture_heading_container{ background:#00a3db;}

.lead_capture_heading_row{ padding:0px !important; }

.lead_capture_heading_columns{}

.lead_capture_heading_image{ vertical-align:middle;}

.lead_capture_heading_h1{ margin-top:-10px; padding-top:0px;}











/**** CSS FOR HEADING AREA ****/

.heading_container{ background:#d4d4d4; padding-top:25px; padding-bottom:15px; margin-bottom:30px;}

.heading_row{}

.heading_columns{}

.heading_h1{ margin:0px; padding:0px; margin-bottom:10px; }

.heading_h2{ margin-top:0px; padding-top:0px; }

.heading_brudcamp{ margin-top:5px; margin-bottom:10px;}

.heading_sub_title{ margin-bottom:10px; }

.heading_none{ height:30px; }





/**** css for homw horizonal widget ***********/

.horizontal_widget_container{ margin-top:0px; margin-bottom:30px; }





/******** CSS FOR Call To Action Area ******/

.call_to_action_content{ margin-bottom:30px; margin-top:-15px; }

.call_to_action_row{   }

.call_to_action{}





/******** CSS FOR HOME FEATURED AREA ******/

.home_featured_row{}



.home_featured_columns{   background: #FFF;

-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.19);

-moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.19);

box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.19);



-webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;



margin-bottom:40px;  }



.home_featured_inner{   }

.home_featured_h2{  margin-top:0px; padding-top:0px; }

.home_featured_image{ width:100%; margin-bottom:10px;}

.home_featured_excerpt{ text-align:justify; padding:20px;  }

.home_featured_excerpt p{ margin-bottom:0px; }

.home_featured_read_more{ text-align:right; margin-top:7px; }

.wpm_custom_featured_text{ margin-bottom:0px; }





/******** CSS FOR HOME BLPG AREA ******/

.home_blog_recent_title{ margin-top:0px; padding-top:0px; }

.home_blog_main_warper{ margin-bottom:30px; }

.home_blog_row{ margin-bottom:40px;}

.home_blog_inner{ margin-bottom:20px;}

.home_blog_image{width:300px; display:block; float:left; margin-right:20px; }

.home_blog_h3{}

.home_blog_excerpt{ text-align:justify;}

.home_blog_read_more{ margin-top:10px; }



@media (max-width: 768px), only screen and (max-device-width: 768px) { .home_blog_image{ width:100%; margin-right:0px; }  }





/**** CSS FOR ARchIV AREA ****/

.archive_row{ margin-bottom:20px;}

.archive_h2{ margin-top:0px; padding-top:0px; }

.archive_image{ margin-bottom:15px; width:100%; }

.archive_read_more{ margin-top:7px; text-align:right; }





/**** CSS FOR Inner Pages ****/

.wpm_inner_container{}

.wpm_inner_row{ 

background: #FFF;

-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.19);

-moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.19);

box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.19);



-webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;	

padding:20px;





max-width: 1140px;



margin-bottom:30px;



 }

.wpm_inner_sidebar{}

.wpm_inner_main{}









/******** CSS FOR FOOTER AREA ******/

.footer_container{ background:#FFF;  padding:20px 0px; padding-top:10px;  }

.footer_row{  }

.footer_row .columns{ margin-top:20px !important; }



/******** CSS FOR FOOTER AREA ******/

.copyright_container{ background:url(../images/bg_header.png); }

.copyright_row{ padding-top:15px; padding-bottom:15px; font-size:11px; }

.copyright_inner{}



/******** CSS FOR BACK TO TOP ******/

#toTop { display: none;    position: fixed;    bottom: 5px;    right: 5px;    width: 40px;    height: 40px;    background:url(../images/up.png) no-repeat;    opacity: 0.4;    filter: alpha(opacity=40); /* For IE8 and earlier */

}

#toTop:hover {    opacity: 0.8;    filter: alpha(opacity=80); /* For IE8 and earlier */}







/******* CSS FOR WIDGET *******************/

.widget .heading{  margin-top:0px; padding-top:0px; }





/********** CSS FOR LIST *****************/

li{ margin-left:40px; }





/**********Addons ui kit ***********/

.uk-sticky{z-index:980}





/********** CSS FOR BUTTONS ***********/

input[type=submit]{ font-size:18px; }





/***********CSS FOR PAGINATION********/
.pagination {clear:both;padding:20px 0;position:relative;font-size:11px;line-height:13px;}
.pagination span, .pagination a {display:block;float:left;margin: 4px 4px 4px 0;padding:9px 12px 8px 12px;text-decoration:none;width:auto;color:#fff;background: #555;}
.pagination a:hover{color:#fff;background: #3279BB;}
.pagination .current{background: #3279BB;color:#fff;}
/********* countdown ***************/
.countdown.styled div {  display: inline-block;  margin-left: 10px;  font-size: 30px;  font-weight: 100;  line-height: 1;  text-align: right;}
/* IE7 inline-block hack */
*+html .countdown.styled div{  display: inline;  zoom: 1;}

.countdown.styled div:first-child {  margin-left: 0;}

.countdown.styled div span {  display: block;  border-top: 1px solid #cecece;  padding-top: 3px;  font-size: 12px;  font-weight: normal;  text-transform: uppercase;  text-align: left;}


/***************** Widget CSS **********************/
.call_to_action_widget{ 
text-align:center;
margin-bottom:15px;
padding:20px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.25);
-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.25);
box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.25);  }
.call_to_action_widget h2{ text-align:center; }
.call_to_action_widget .wpm_inner_button a, .call_to_action_widget .wpm_inner_button a:hover{ color:#FFF; display:block; margin-top:15px; }


.intro_text_widget_widget{ 
margin-bottom:15px;
padding:20px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.25);
-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.25);
box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.25);  }

.flex-caption-div{ margin-top:5px; }